Announcement

Collapse
No announcement yet.

Update to PB3.5 with Quickpak Pro

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Dave Navarro
    replied
    If you bought QPAK Pro from PowerBASIC, please email [email protected] to get an update compatible with PB 3.5.

    --Dave


    ------------------
    PowerBASIC Support
    mailto:[email protected][email protected]</A>

    Leave a comment:


  • Guest's Avatar
    Guest replied
    Lance,

    I tried that and it tells me "FILE NOT FOUND" for each file in the build file.

    Ron Kummer

    ------------------

    Leave a comment:


  • Lance Edmonds
    replied
    You'll need to recompile the QPAK PBU/LIB modules with PB3.5. In your QPAK directory, check out and run the BLD*.* files as necessary. Be sure that PB3.5 is in your path.

    ------------------
    Lance
    PowerBASIC Support
    mailto:[email protected][email protected]</A>

    Leave a comment:


  • Guest's Avatar
    Guest started a topic Update to PB3.5 with Quickpak Pro

    Update to PB3.5 with Quickpak Pro

    I recently upgraded to PB35. I have a large program that I wrote using PB32 and Quickpak Pro. When I installed PB35 and tried to compile my program, I get an ERROR 507 at the $link line to the Quickpak library files. I have reloaded both PB35 and Quickpak pro, but get the same results. What am I forgetting?
Working...
X